.ant-descriptions-bordered .ant-descriptions-view>table {
    table-layout: fixed !important;
}

.ant-descriptions-view {
    border-radius: 0px !important;
}

.ant-btn-primary {
    background-color: #ca001b !important;
    border-color: #ca001b !important;
}

.ant-spin {
    color: #ca001b !important;
}

.ant-spin-dot-item {
    background-color: #ca001b !important;
}

.ant-select-dropdown>div {
    max-height: 115px !important;
}

#InputComponent_productName .ant-select-selection .ant-select-selection__rendered ul .ant-select-search .ant-select-search__field__wrap>.ant-select-search__field__mirror {
    opacity: 1 !important;
    margin-left: 5px !important;
}


#InputComponent_productName .ant-select-selection .ant-select-selection__rendered ul .ant-select-search .ant-select-search__field__wrap>#InputComponent_productName {
    opacity: 0 !important;
}

.ant-divider-inner-text {
    padding: 0 5px !important;
}

.ant-descriptions-item-label,
.ant-descriptions-item-content {
    padding: 6px 24px !important;
}

.ant-divider-with-text-center {
    margin: 10px 0 !important;
}